WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Force Custom Simplepie Library, why?

[Resolved] Force Custom Simplepie Library, why?

Viewing 1 replies (of 1 total)
  • Plugin Author etruel

    @etruel

    sometimes WordPress library is different than last Simplepie version or simply don’t works.
    Don’t check if you don’t have problems 😉

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Force Custom Simplepie Library, why?’ is closed to new replies.